Redmine - Defect #985

Russian character
2008-04-03 13:02 - Cepren ??

Status: Closed Start date: 2008-04-03

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

Russian char is not correct in pdf

Related issues:

Is duplicate of Redmine - Defect #856: Export issue to PDF - broken character... Closed 2008-03-14

History

#1 - 2008-04-03 14:34 - Michael Pirogov

Known problem. It's cause of an error in rfpdf library. See here

#2 - 2008-04-04 08:57 - Maxim Krusina

Same issue here: #856

#3 - 2008-06-15 12:18 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate
http://rubyforge.org/tracker/index.php?func=detail&aid=12158&group_id=1850&atid=7160
https://www.redmine.org/issues/856
http://www.tcpdf.org

